count: 29643
list:
- accessibility: null
  additionDate: '2024-05-04T11:30:23.491493Z'
  biotoolsCURIE: biotools:gnomo2
  biotoolsID: gnomo2
  collectionID: []
  community: null
  confidence_flag: null
  cost: null
  credit: []
  description: gNOMO2 is a comprehensive and modular pipeline for integrated multi-omics
    analyses of microbiome
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function: []
  homepage: https://github.com/muzafferarikan/gNOMO2
  homepage_status: 0
  language: []
  lastUpdate: '2024-05-04T11:30:23.495508Z'
  license: null
  link: []
  maturity: null
  name: gNOMO2
  operatingSystem: []
  otherID: []
  owner: muzaffer_arikan
  publication: []
  relation: []
  toolType: []
  topic: []
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T09:02:03.392148Z'
  biotoolsCURIE: biotools:scdrugprio
  biotoolsID: scdrugprio
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: mikael.benson@ki.se
    fundrefid: null
    gridid: null
    name: Mikael Benson
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: null
    fundrefid: null
    gridid: null
    name: Samuel Schäfer
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: A framework for the analysis of single-cell transcriptomics to address
    multiple problems in precision medicine in immune-mediated inflammatory diseases.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Virtual screening
      uri: http://edamontology.org/operation_3938
    - term: Aggregation
      uri: http://edamontology.org/operation_3436
    - term: Differential gene expression profiling
      uri: http://edamontology.org/operation_3223
    - term: Essential dynamics
      uri: http://edamontology.org/operation_3891
    - term: Genotyping
      uri: http://edamontology.org/operation_3196
    output: []
  homepage: https://github.com/SDTC-CPMed/scDrugPrio
  homepage_status: 0
  language:
  - R
  lastUpdate: '2024-05-03T09:02:03.394395Z'
  license: null
  link: []
  maturity: null
  name: scDrugPrio
  operatingSystem: []
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1186/s13073-024-01314-7
    metadata: null
    note: null
    pmcid: PMC10956347
    pmid: '38509600'
    type: []
    version: null
  relation: []
  toolType:
  - Workflow
  topic:
  - term: Pharmacology
    uri: http://edamontology.org/topic_0202
  - term: Pathology
    uri: http://edamontology.org/topic_0634
  - term: Musculoskeletal medicine
    uri: http://edamontology.org/topic_3416
  - term: Transcriptomics
    uri: http://edamontology.org/topic_3308
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T09:00:21.733645Z'
  biotoolsCURIE: biotools:commo
  biotoolsID: commo
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: boxc@bmi.ac.cn
    fundrefid: null
    gridid: null
    name: Xiaochen Bo
    note: null
    orcidid: https://orcid.org/0000-0003-1911-7922
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: zhuyunping@ncpsb.org.cn
    fundrefid: null
    gridid: null
    name: Yunping Zhu
    note: null
    orcidid: https://orcid.org/0000-0002-7320-7411
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: Web server for the identification and analysis of consensus gene modules
    across multiple methods.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Gene expression profiling
      uri: http://edamontology.org/operation_0314
    - term: Enrichment analysis
      uri: http://edamontology.org/operation_3501
    - term: Clustering
      uri: http://edamontology.org/operation_3432
    output: []
  homepage: https://commo.ncpsb.org.cn/home
  homepage_status: 0
  language:
  - R
  lastUpdate: '2024-05-03T09:00:21.736461Z'
  license: null
  link:
  - note: null
    type:
    - Repository
    url: https://github.com/Song-xinyu/COMMO/tree/master
  maturity: null
  name: COMMO
  operatingSystem:
  - Mac
  - Linux
  - Windows
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1093/BIOINFORMATICS/BTAD708
    metadata: null
    note: null
    pmcid: PMC10713113
    pmid: '37995293'
    type: []
    version: null
  relation: []
  toolType:
  - Web application
  topic:
  - term: Gene transcripts
    uri: http://edamontology.org/topic_3512
  - term: Gene expression
    uri: http://edamontology.org/topic_0203
  - term: Molecular interactions, pathways and networks
    uri: http://edamontology.org/topic_0602
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T08:55:28.713823Z'
  biotoolsCURIE: biotools:episegmix
  biotoolsID: episegmix
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: rahmann@cs.uni-saarland.de
    fundrefid: null
    gridid: null
    name: Sven Rahmann
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: null
    fundrefid: null
    gridid: null
    name: Johanna Elena Schmitz
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: EpiSegMix is a segmentation tool based on a hidden Markov model with
    flexible read count distribution types and state duration modeling, allowing for
    a more flexible modeling of both histone signals and segment lengths.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Sequence profile generation
      uri: http://edamontology.org/operation_0296
    output: []
  homepage: https://gitlab.com/rahmannlab/episegmix
  homepage_status: 0
  language:
  - Python
  lastUpdate: '2024-05-03T08:55:28.716088Z'
  license: null
  link: []
  maturity: null
  name: EpiSegMix
  operatingSystem: []
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1093/bioinformatics/btae178
    metadata: null
    note: null
    pmcid: PMC11026141
    pmid: '38565260'
    type: []
    version: null
  relation: []
  toolType:
  - Workflow
  topic:
  - term: ChIP-seq
    uri: http://edamontology.org/topic_3169
  - term: Epigenetics
    uri: http://edamontology.org/topic_3295
  - term: Chromosome conformation capture
    uri: http://edamontology.org/topic_3940
  - term: Statistics and probability
    uri: http://edamontology.org/topic_2269
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T08:51:56.083497Z'
  biotoolsCURIE: biotools:emvc-2
  biotoolsID: emvc-2
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: iochoal@unav.es
    fundrefid: null
    gridid: null
    name: Idoia Ochoa
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: alba.pages@upc.edu
    fundrefid: null
    gridid: null
    name: Alba Pagès-Zamora
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: Single-nucleotide variant caller based on expectation maximization.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Statistical calculation
      uri: http://edamontology.org/operation_2238
    - term: Genotyping
      uri: http://edamontology.org/operation_3196
    - term: Variant filtering
      uri: http://edamontology.org/operation_3675
    output: []
  homepage: https://github.com/guilledufort/EMVC-2
  homepage_status: 0
  language:
  - C
  - Python
  lastUpdate: '2024-05-03T08:51:56.086923Z'
  license: MIT
  link: []
  maturity: null
  name: EMVC-2
  operatingSystem: []
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1093/BIOINFORMATICS/BTAD681
    metadata: null
    note: null
    pmcid: null
    pmid: '37963064'
    type: []
    version: null
  relation: []
  toolType:
  - Command-line tool
  topic:
  - term: Sequencing
    uri: http://edamontology.org/topic_3168
  - term: Personalised medicine
    uri: http://edamontology.org/topic_3577
  - term: Genotype and phenotype
    uri: http://edamontology.org/topic_0625
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2020-01-14T09:17:07Z'
  biotoolsCURIE: biotools:DriverDBv3
  biotoolsID: DriverDBv3
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: cwc0702@gmail.com
    fundrefid: null
    gridid: null
    name: Wei-Chung Cheng
    note: null
    orcidid: https://orcid.org/0000-0002-1229-4857
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: DriverDBv4 is a cancer omics database which incorporates somatic mutation,
    RNA expression, miRNA expression, methylation, copy number variation and clinical
    data in addition to annotation bases.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: public
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Visualisation
      uri: http://edamontology.org/operation_0337
    - term: Expression analysis
      uri: http://edamontology.org/operation_2495
    - term: Gene methylation analysis
      uri: http://edamontology.org/operation_3207
    output: []
  homepage: http://driverdb.bioinfomics.org/
  homepage_status: 0
  language: []
  lastUpdate: '2024-05-03T08:49:15.871035Z'
  license: null
  link: []
  maturity: null
  name: DriverDBv4
  operatingSystem: []
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1093/NAR/GKAD1060
    metadata: null
    note: null
    pmcid: PMC10767848
    pmid: '37956338'
    type: []
    version: null
  relation: []
  toolType:
  - Database portal
  topic:
  - term: Functional, regulatory and non-coding RNA
    uri: http://edamontology.org/topic_0659
  - term: Oncology
    uri: http://edamontology.org/topic_2640
  - term: Genetic variation
    uri: http://edamontology.org/topic_0199
  - term: Epigenomics
    uri: http://edamontology.org/topic_3173
  - term: Bioinformatics
    uri: http://edamontology.org/topic_0091
  validated: 1
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T08:46:22.149526Z'
  biotoolsCURIE: biotools:endoquad
  biotoolsID: endoquad
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: zhen-xia.chen@mail.hzau.edu.cn
    fundrefid: null
    gridid: null
    name: Zhen-Xia Chen
    note: null
    orcidid: https://orcid.org/0000-0003-0474-902X
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: null
    fundrefid: null
    gridid: null
    name: Sheng Hu Qian
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: Comprehensive genome-wide experimentally validated endogenous G-quadruplex
    database.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Variant prioritisation
      uri: http://edamontology.org/operation_3226
    - term: Validation
      uri: http://edamontology.org/operation_2428
    - term: Transcriptional regulatory element prediction
      uri: http://edamontology.org/operation_0438
    output: []
  homepage: https://EndoQuad.chenzxlab.cn/
  homepage_status: 0
  language: []
  lastUpdate: '2024-05-03T08:46:22.152174Z'
  license: null
  link: []
  maturity: null
  name: EndoQuad
  operatingSystem:
  - Mac
  - Linux
  - Windows
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1093/NAR/GKAD966
    metadata: null
    note: null
    pmcid: PMC10767823
    pmid: '37904589'
    type: []
    version: null
  relation: []
  toolType:
  - Database portal
  topic:
  - term: ChIP-seq
    uri: http://edamontology.org/topic_3169
  - term: Transcription factors and regulatory sites
    uri: http://edamontology.org/topic_0749
  - term: Oncology
    uri: http://edamontology.org/topic_2640
  - term: Epigenetics
    uri: http://edamontology.org/topic_3295
  - term: GWAS study
    uri: http://edamontology.org/topic_3517
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T08:44:09.357129Z'
  biotoolsCURIE: biotools:co-pathogenex
  biotoolsID: co-pathogenex
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: maria.fallman@umu.se
    fundrefid: null
    gridid: null
    name: Maria Fällman
    note: null
    orcidid: https://orcid.org/0000-0001-6874-6384
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: kemal.avican@umu.se
    fundrefid: null
    gridid: null
    name: Kemal Avican
    note: null
    orcidid: https://orcid.org/0000-0003-0707-2050
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: Co-PATHOgenex web application for assessing complex stress responses
    in pathogenic bacteria.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: public
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Essential dynamics
      uri: http://edamontology.org/operation_3891
    - term: Visualisation
      uri: http://edamontology.org/operation_0337
    - term: Differential gene expression profiling
      uri: http://edamontology.org/operation_3223
    output: []
  homepage: https://avicanlab.shinyapps.io/copathogenex/
  homepage_status: 0
  language:
  - R
  lastUpdate: '2024-05-03T08:44:09.359226Z'
  license: null
  link:
  - note: null
    type:
    - Repository
    url: https://github.com/microbioinformatic/Co-PATHOgenex
  maturity: null
  name: Co-PATHOgenex
  operatingSystem:
  - Mac
  - Linux
  - Windows
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1128/SPECTRUM.02781-23
    metadata: null
    note: null
    pmcid: PMC10783046
    pmid: '38019016'
    type: []
    version: null
  relation: []
  toolType:
  - Web application
  topic:
  - term: RNA-Seq
    uri: http://edamontology.org/topic_3170
  - term: Transcriptomics
    uri: http://edamontology.org/topic_3308
  - term: Gene regulation
    uri: http://edamontology.org/topic_0204
  - term: Molecular interactions, pathways and networks
    uri: http://edamontology.org/topic_0602
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T08:43:04.841443Z'
  biotoolsCURIE: biotools:epik
  biotoolsID: epik
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: nromashchenko@lirmm.fr
    fundrefid: null
    gridid: null
    name: Nikolai Romashchenko
    note: null
    orcidid: https://orcid.org/0000-0002-2264-5219
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: rivals@lirmm.fr
    fundrefid: null
    gridid: null
    name: Eric Rivals
    note: null
    orcidid: https://orcid.org/0000-0003-3791-3973
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: Precise and scalable evolutionary placement with informative k-mers.
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Phylogenetic inference
      uri: http://edamontology.org/operation_0323
    - term: Query and retrieval
      uri: http://edamontology.org/operation_0224
    - term: Filtering
      uri: http://edamontology.org/operation_3695
    output: []
  homepage: https://github.com/phylo42/EPIK
  homepage_status: 0
  language:
  - C++
  - Python
  lastUpdate: '2024-05-03T08:43:04.843623Z'
  license: MIT
  link: []
  maturity: null
  name: EPIK
  operatingSystem: []
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1093/BIOINFORMATICS/BTAD692
    metadata: null
    note: null
    pmcid: PMC10701097
    pmid: '37975872'
    type: []
    version: null
  relation: []
  toolType:
  - Workflow
  topic:
  - term: Phylogeny
    uri: http://edamontology.org/topic_0084
  - term: Metagenomics
    uri: http://edamontology.org/topic_3174
  - term: Metagenomic sequencing
    uri: http://edamontology.org/topic_3837
  validated: 0
  version: []
- accessibility: Open access
  additionDate: '2024-05-03T08:40:51.368242Z'
  biotoolsCURIE: biotools:pandelos-frags
  biotoolsID: pandelos-frags
  collectionID: []
  community: null
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: vincenzo.bonnici@unipr.it
    fundrefid: null
    gridid: null
    name: Vincenzo Bonnici
    note: null
    orcidid: https://orcid.org/0000-0002-1637-7545
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  - email: null
    fundrefid: null
    gridid: null
    name: Rosalba Giugno
    note: null
    orcidid: null
    rorid: null
    typeEntity: Person
    typeRole: []
    url: null
  description: 'A methodology for discovering pangenomic content of incomplete microbial
    assemblies.


    Pangenomics was originally defined as the problem of comparing the compo- sition
    of genes into gene families within a set of bacterial isolates belonging to the
    same species.'
  documentation: []
  download: []
  editPermission:
    authors: []
    type: private
  elixirCommunity: []
  elixirNode: []
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input: []
    note: null
    operation:
    - term: Sequence assembly
      uri: http://edamontology.org/operation_0310
    - term: Phylogenetic reconstruction
      uri: http://edamontology.org/operation_3478
    - term: Gene tree construction
      uri: http://edamontology.org/operation_0553
    output: []
  homepage: https://github.com/InfOmics/PanDelos-frags
  homepage_status: 0
  language:
  - Java
  - Python
  - Shell
  lastUpdate: '2024-05-03T08:40:51.371019Z'
  license: MIT
  link: []
  maturity: null
  name: PanDelos-frags
  operatingSystem: []
  otherID: []
  owner: Pub2Tools
  publication:
  - doi: 10.1016/J.JBI.2023.104552
    metadata: null
    note: null
    pmcid: null
    pmid: '37995844'
    type: []
    version: null
  relation: []
  toolType:
  - Command-line tool
  topic:
  - term: Metagenomics
    uri: http://edamontology.org/topic_3174
  - term: Gene and protein families
    uri: http://edamontology.org/topic_0623
  - term: Sequence assembly
    uri: http://edamontology.org/topic_0196
  - term: Microbial ecology
    uri: http://edamontology.org/topic_3697
  - term: Phylogeny
    uri: http://edamontology.org/topic_0084
  validated: 0
  version: []
next: ?page=2
previous: null
